@charset "euc-kr";

@import "http://js.nx.com/S3/common/editor.css";

/* global */
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,p {margin:0;padding:0;}
body,h1,h2,h3,h4,h5,h6,input,textarea,select {color:#746e60;font:12px /*AppleGothic, "Malgun Gothic", "¸¼Àº °íµñ", */Dotum, Gulim, Tahoma, Arial, sans-serif;font-weight:normal;} 
body	{word-break:break-all;word-wrap:break-word;}
*:first-child+html body	{word-wrap:normal;}/* ie break-word bug(float box) */
table {border-collapse:collapse;border-spacing:0;}
ol,ul {list-style:none;}
img,fieldset {border:0 none;}
img,input,select {vertical-align:middle;}
input,select,textarea {color:#746e60;}
a:link,a:visited,a:hover,a:active {color:#746e60;text-decoration:none;} 
a:hover	 {text-decoration:underline;}
h1 img,h2 img,h3 img,h4 img,h5 img,h6 img,div img,li img,dl img,p img	{vertical-align:top;}
legend	{display:block;position:absolute;left:-9999px;top:-9999px;width:0;height:0;overflow:hidden;font-size:0;line-height:0;}
caption	{display:none;}
hr.hr	{position:absolute;top:-9999px;left:-9999px;z-index:-1;}
input.radio	{margin-top:-4px;}
input.checkbox	{margin-top:-4px;}
.hidden	 {display:block;position:absolute;left:-9999px;top:-9999px;width:0;height:0;overflow:hidden;font-size:0;line-height:0;}

/* layout */
#skipNavigation	 {display:block;position:absolute;left:-9999px;top:-9999px;width:0;height:0;overflow:hidden;font-size:0;line-height:0;}
#topGnb	{width:100%;min-width:1024px;}
#wrapper	{width:100%;min-width:1024px;background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_wrapper.jpg') repeat-x center top #fff;}
.wrapperBg1	 {background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_wrapper_01.jpg') no-repeat center top #fff !important;}
.wrapperBg2	 {background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_wrapper_02.jpg') no-repeat center top #fff !important;}
.wrapperBg3	 {background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_wrapper_03.jpg') no-repeat center top #fff !important;}
#header	{position:relative;z-index:10;width:1024px;height:590px;overflow:hidden;margin:0 auto 20px;}
#header	h1	 {display:block;position:absolute;left:-9999px;top:-9999px;width:0;height:0;overflow:hidden;font-size:0;line-height:0;}
#topNav	{position:relative;z-index:10;height:230px;}
#topNav	h2	{display:block;position:absolute;left:-9999px;top:-9999px;width:0;height:0;overflow:hidden;font-size:0;line-height:0;}
#topNav	.logo	 {position:absolute;left:428px;top:12px;width:197px;height:135px;}
#topNav	li	dl	{display:none;}
#topNav	li.menu1	{position:absolute;left:22px;top:30px;}
#topNav	li.menu2	{position:absolute;left:123px;top:30px;}
#topNav	li.menu3	{position:absolute;left:243px;top:30px;}
#topNav	li.menu4	{position:absolute;left:366px;top:30px;}
#topNav	li.menu5	{position:absolute;left:608px;top:30px;}
#topNav	li.menu6	{position:absolute;left:771px;top:30px;}
#topNav	li.menu7	{position:absolute;left:921px;top:30px;}
.promotionOpen	{position:relative;z-index:9;height:360px;background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_promotion2.jpg') no-repeat left top transparent;}
#gameStart	{position:absolute;left:8px;top:8px;width:222px;height:205px;}
#login	{position:absolute;left:8px;top:221px;width:222px;height:139px;}
#login	h2	{height:20px;margin:0 0 0 10px;}
#login	.inputInfo	p	{padding:0 0 8px 10px;}
#login	.inputInfo	.id	 {display:block;width:130px;height:26px;}
#login	.inputInfo	.pw	{display:block;width:130px;height:20px;}
#login	.inputInfo	.submit	{position:absolute;left:147px;top:20px;}
#login	.inputId	 {width:116px;height:12px;padding:5px 6px 1px;border:1px solid #d0b68c;background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_id2.gif') no-repeat 6px 5px #fefcf1;line-height:1;vertical-align:top;color:#a2946f;}
#login	.inputPW	{width:116px;height:12px;padding:5px 6px 1px;border:1px solid #d0b68c;background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_pw.gif') no-repeat 6px 5px #fefcf1;line-height:1;vertical-align:top;color:#a2946f;}
#login	.security	p	{clear:both;width:200px;height:19px;margin:3px 0 7px 10px;border-bottom:1px solid #b69f89;}
#login	.bt	{clear:both;width:200px;padding-left:10px;}
#login	.bt	.findId	{position:absolute;left:149px;top:78px;}
#login	.bt	.findPW	{position:absolute;left:171px;top:78px;}
#logout	{position:absolute;left:8px;top:221px;width:200px;height:139px;padding:0 12px 0 10px;}
#logout	h2	{display:block;position:absolute;left:-9999px;top:-9999px;width:0;height:0;overflow:hidden;font-size:0;line-height:0;}
#logout	.greeting	{margin-bottom:4px;color:#6c472e;}
#logout	.greeting	strong	{color:#733f28;}
#logout	.logoutBt	{position:absolute;left:165px;top:0;}
#logout	.characterInfo	{padding:8px 0 3px 8px;background-color:#f9f3e1;border:1px solid #dcd1b4;}
#logout	.characterInfo	.lv	 {margin-right:15px;}
#logout	.characterInfo	.rank	{display:block;padding-top:5px;}
#logout	.characterInfo	img	{margin-top:-3px;vertical-align:middle;}
#logout	.notice	{height:19px;margin-bottom:6px;padding:8px 2px 0;border-bottom:1px solid #d2a956;color:#735428;letter-spacing:-1px;}
#logout	.notice	img	{margin-top:-3px;vertical-align:middle;}
#logout	.noCharacterInfo	{padding:5px 2px 0;border-top:1px solid #d2a956;color:#735428;letter-spacing:-1px;}
#logout	.noCharacterNotice	{height:50px;margin-bottom:6px;padding:4px 2px 0;border-bottom:1px solid #d2a956;color:#735428;letter-spacing:-1px;}
#logout	.noCharacterNotice	img	{position:absolute;left:147px;top:46px;}
#logout	.bt	{clear:both;overflow:hidden;width:100%;}
#logout	.bt	span	 {float:left;}
#logout	.bt	.mainCharacter	 {margin-right:3px;}
#logout	.bt	.setMyInfo	 {margin-right:3px;}
#logout	.bt	.otp	 {margin-right:5px;}
#logout	.bt	.setMyInfo2	 {margin-right:5px;}
#logout	.bt	.otp2	 {margin-right:5px;}
#mainBanner	{position:absolute;z-index:9;left:230px;top:-110px;width:530px;height:400px;}
#gmChat	{position:absolute;left:230px;top:290px;width:530px;height:62px;}
#gmChat	h2	{padding:12px 0 0 13px;}
#gmChat	.nav	{position:absolute;z-index:11;left:439px;top:22px;width:7px;height:19px;background:url('http://s.nx.com/S2/Game/baram/2011/layout/bar_chat.gif') no-repeat left 9px transparent;}
#gmChat	.nav	img	{display:block;cursor:pointer;}
#gmChat	.nav	img.chatUp	{position:absolute;left:0;top:0;}
#gmChat	.nav	img.chatDown	{position:absolute;left:0;top:14px;}
#gmChatList	 {position:absolute;z-index:10;left:82px;top:10px;overflow:hidden;width:375px;height:41px;background-color:#f3e9d0;border:1px solid #b89353;}
#gmChatList	 ul	 {position:absolute;left:15px;top:0;width:335px;}
#gmChatList	 li	{width:100%;height:28px;padding:13px 0 0;font-size:16px;font-weight:bold;color:#741f02;word-wrap:normal;white-space:nowrap;text-overflow-mode:ellipsis;-o-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;}
#gmChatList	 li	a	{color:#741f02;text-decoration:none;}
#gmChat	.ping	 {position:absolute;left:467px;top:10px;}
#itemUpdate	 {position:absolute;left:760px;top:8px;width:256px;height:282x;}
#itemUpdate	 h2	{margin:0 15px 19px;padding:28px 0 20px;background:url('http://s.nx.com/S2/Game/baram/2011/layout/bar_item.gif') no-repeat left bottom transparent;}
#itemUpdate	 #itemUpdateItem	 {clear:both;overflow:hidden;width:232px;height:160px;margin:0 auto;}
#itemUpdate	 ul	 {float:left;width:116px;color:#877e6b;}
#itemUpdate	 ul	 li	{clear:both;width:100%;}
#itemUpdate	 ul	 li	span.thumb	 {display:block;position:relative;width:91px;height:91px;margin:0 auto 19px;background-color:#fff;}
#itemUpdate	 ul	 li	span.thumb	.icon	 {position:absolute;z-index:11;left:0;top:0;}
#itemUpdate	 ul	 li	span.thumb	.item	 {margin:3px;}
#itemUpdate	 ul	 li	.itemName	{display:block;text-align:center;}
#itemUpdate	 ul	 li	.itemName	a	{color:#877e6b;text-decoration:none;}
#itemUpdate	 ul	 li	.cash	{display:block;padding-top:3px;text-align:center;}
#itemUpdate	 ul	 li	.cash	img	{margin-top:-3px;vertical-align:middle;}
#itemUpdate	 .bt	{width:100%;text-align:center;}
#itemUpdate	 .bt	img	{margin:0 5px;}
#quickMenu	{position:absolute;left:760px;top:290px;width:256px;height:62px;}
#quickMenu	ul	{clear:both;overflow:hidden;width:100%;}
#quickMenu	ul	li	{float:left;}

#sub	 #middle	{position:relative;width:1022px;margin:0 auto 90px;background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_middle.jpg') repeat left top transparent;border:1px solid #dcd3c4;}
#middle:after	{
	content:" ";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
#leftArea	{float:left;position:relative;z-index:2;width:229px;}
#leftArea	#searchIDTag	{width:208px;height:75px;padding:20px 10px 0;background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_searchIDTag.jpg') repeat left top transparent;border-right:1px solid #dcd3c4;}
#leftArea	#searchIDTag	h2	{margin-bottom:10px;padding-bottom:11px;background:url('http://s.nx.com/S2/Game/baram/2011/layout/bar_heading.gif') repeat-x left bottom transparent;}
#leftArea	#searchIDTag	.search	{white-space:nowrap;}
#leftArea	#searchIDTag	select	{width:60px;}
#leftArea	#searchIDTag	.inputSearch	{width:73px;height:16px;margin-right:3px;padding:5px 5px 0;border:1px solid #e1d8c0;line-height:1;color:#827d78;letter-spacing:-1px;}
#leftArea	#leftMenu	{width:230px;margin-left:-1px;background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_leftMenu.gif') no-repeat left bottom transparent;}
#leftArea	#leftMenu	ul	{padding:22px 0 10px 22px;}
#leftArea	#leftMenu	ul	li	{padding-bottom:19px;}
#leftArea	#recentBBS	{width:208px;height:205px;padding:20px 10px 0;background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_recentBBS.jpg') repeat left top transparent;border-right:1px solid #dcd3c4;border-bottom:1px solid #dcd3c4;}
#leftArea	#recentBBS	h2	{margin-bottom:10px;padding-bottom:11px;background:url('http://s.nx.com/S2/Game/baram/2011/layout/bar_heading.gif') repeat-x left bottom transparent;}
#leftArea	#recentBBS	ul	{margin-bottom:15px;}
#leftArea	#recentBBS	li	{padding:8px 0 4px 15px;background:url('http://s.nx.com/S2/Game/baram/2011/bullet/bul_list1.gif') no-repeat 4px 11px transparent;border-bottom:1px solid #e6e1d1;line-height:1;}
#leftArea	#recentBBS	li.noData	{padding:56px 0;text-align:center;background:none;}
#leftArea	#recentBBS	li	a	{text-decoration:none;}
#leftArea	#recentBBS	.nav	{margin-left:127px;background:url('http://s.nx.com/S2/Game/baram/2011/bullet/bar_brown.gif') no-repeat 35px top transparent;}
#leftArea	#recentBBS	.nav	img.prev	{margin-right:17px;}
#leftArea	#leftLink	{width:228px;border-right:1px solid #dcd3c4;border-bottom:1px solid #dcd3c4;}
#leftArea	#leftLink	ul	{clear:both;overflow:hidden;width:100%;}
#leftArea	#leftLink	ul	li	{float:left;}
#leftArea	#leftPromotion	 {width:228px;height:183px;padding-top:14px;border-right:1px solid #dcd3c4;text-align:center;}

#cntsArea	{float:left;position:relative;width:733px;min-height:800px;margin-left:-1px;padding:0 30px; 30px;border-left:1px solid #dcd3c4;}
#pageInfo	 {height:109px;padding-top:51px;}
#pageInfo	 h1	{padding:1px 0 9px 27px;background:url('http://s.nx.com/S2/Game/baram/2011/bullet/bul_title.gif') no-repeat 15px top transparent;}
#pageInfo	 .description	{padding-left:27px;}
#contents	{padding-bottom:50px;}

#footer	 {width:1024px;margin:0 auto 30px;padding-top:25px;border-top:3px solid #857768;}
#footer:after	 {
	content:" ";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
#footer	 h2,#footer	 h3	{display:block;position:absolute;left:-9999px;top:-9999px;width:0;height:0;overflow:hidden;font-size:0;line-height:0;}
#footer	 .developer	{float:left;width:170px;padding:8px 0 0 43px;}
#footer	 .developer	.nexon	{float:left;margin:7px 25px 0 0;}
#footer	 .developer	.nextoric	{float:left;}
#footer	 ul	 {float:right;width:795px;margin-bottom:10px;}
#footer	 li	{float:left;padding:0 9px 0 11px;background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_navFooter.gif') no-repeat left 2px transparent;}
#footer	 li.first-child	{padding-left:0;background-image:none;}
#footer	 .nexonInfo1	 {float:right;width:795px;padding:0 0 2px;line-height:1;font-size:1px;}
#footer	 .nexonInfo2	 {float:right;width:795px;padding:0 0 6px;line-height:1;font-size:1px;}
#footer	 .bizInfo	{margin-left:8px;}
#footer	 .copyright	 {float:right;width:795px;font-size:11px;}

/* template - global */
.tab	{position:absolute;z-index:5;left:240px;top:79px;clear:both;overflow:hidden;width:347px;}
.tab	ul	{float:right;}
.tab	li	{float:left;padding-left:20px;}
.contentsTab	 {clear:both;overflow:hidden;width:100%;margin-bottom:30px;background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_contentsTab.gif') no-repeat left bottom transparent;}
.contentsTab	 ul	 {padding-left:35px;}
.contentsTab	 li	{float:left;margin-left:-1px;}
.contentsTab	 li.on	img	{position:relative;}
.tempHeading	{padding:0 0 10px 13px;background:url('http://s.nx.com/S2/Game/baram/2011/bullet/bul_heading.gif') no-repeat 5px 1px transparent;}
.tempBt	{padding:15px 10px 0;text-align:right;}
.todayGMChat	{position:relative;width:487px;min-height:144px;margin-bottom:40px;padding:20px 20px 20px 220px;background-color:#fcf8e8;border:3px solid #ebddc2;}
.todayGMChat	.thumb	 {position:absolute;left:20px;top:20px;width:160px;height:124px;padding:10px;background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_todayGMChat.gif') no-repeat left top transparent;}
.todayGMChat	h2	{padding:10px 0 15px;}
.todayGMChat	dt	 {display:inline;font-weight:bold;font-size:14px;}
.todayGMChat	dt	 a	{color:#a54b36;}
.todayGMChat	dt	 img	{margin-top:-3px;vertical-align:middle;}
.todayGMChat	dd.date	 {display:inline;margin-left:15px;padding-left:11px;background:url('http://s.nx.com/S2/Game/baram/2011/bullet/bar_gray.gif') no-repeat left 1px transparent;}
.todayGMChat	dd.data	 {min-height:42px;margin-top:5px;padding:15px 150px 15px 15px;background-color:#fbf9ee;border:1px solid #ded4b9;}
.todayGMChat	.bt	{position:absolute;left:580px;top:107px;}

/* template - board list */
.listDivision	{width:100%;background:url('http://s.nx.com/S2/Game/baram/2011/board/bg_list_thead.gif') no-repeat left top transparent;border-bottom:3px solid #ebddc2;}
.bbsL	{table-layout:fixed;width:100%;margin:0 auto;border:0;}
.bbsL	thead	th	 {height:38px;padding:0;background:url('http://s.nx.com/S2/Game/baram/2011/board/bar_list_th.gif') no-repeat right 3px transparent;vertical-align:top;}
.bbsL	thead	th.last-child	{background-image:none;}
.bbsL	thead	th	 img	{margin-top:13px;vertical-align:top;}
.bbsL	tbody	.notice	td.author	img	{margin-top:-3px;}
.bbsL	tbody	td	 {padding:11px 0 7px;border-bottom:1px solid #e3dacd;text-align:center;}
.bbsL	tbody	td.category	img	{margin-top:-3px;vertical-align:middle;}
.bbsL	tbody	td.subject	{padding:11px 0 7px 10px;text-align:left;}
.bbsL	tbody	td.subject .replyNum	 {font-weight:bold;}
.bbsL	tbody	td.subject img	{margin-top:-3px;vertical-align:middle;}
.bbsL	tbody	td.subject	 .category	{margin-right:5px;}
.bbsL	tbody	td.number,
.bbsL	tbody	td.date,
.bbsL	tbody	td.recommend,
.bbsL	tbody	td.viewNum	{padding-top:8px;font-family:tahoma;font-size:11px;color:#a39d8f;}
.bbsL	tbody	td.rank	img	{margin-top:-3px;vertical-align:middle;}
.bbsL	tbody	td.class	{padding:11px 0 7px 35px;text-align:left;}
.bbsL	tbody	td.class	img	{margin-top:-3px;vertical-align:middle;}
.bbsL	tbody	td.hallCell	{padding:11px 0 7px;text-align:left;}
.bbsL	tbody	td.hallCell	.server	{color:#908c81;}
.bbsL	tbody	.notice	.subject	a	{font-weight:bold;color:#9a663b;letter-spacing:-1px;}
.bbsL	tbody	.on	td	 {border-top:3px solid #ec0d25;border-bottom:3px solid #ec0d25;}
.bbsL	tbody	.on	td.last-child	 {border-right:3px solid #ec0d25;}
.bbsL	tbody	.on	td.rank	 {border-left:3px solid #ec0d25;}
.bbsL   tbody   td.gameid {padding:11px 0 7px 10px;color:#746E60;font-family:Tahoma;text-align:center;font-weight:bold;}
.bbsL   tbody   td.nodata {height:160px;color:#746E60;font-family:Tahoma;text-align:center;font-weight:bold;vertical-align:middle;}

.bbsLBt	 {position:absolute;left:700px;width:60px;margin-top:-33px;text-align:right;}

.page	{width:100%;margin:15px 0;padding:1px 0 0;text-align:center;font-family:tahoma;font-size:11px;line-height:1;}
.page	img	{margin:-1px 5px 0;vertical-align:middle;}
.page	.number	{margin:0 5px;padding-left:5px;background:url('http://s.nx.com/S2/Game/baram/2011/board/bar_page.gif') no-repeat left 3px transparent;}
.page	.number	*	{padding:0 10px 0 7px;background:url('http://s.nx.com/S2/Game/baram/2011/board/bar_page.gif') no-repeat right 3px transparent;}
.page	.number	a	{color:#a07848;text-decoration:none;}
.page	.number	strong	{color:#bb4c16;font-weight:bold;}
.page	.ranking	{margin:0 5px;}
.page	.ranking	.text	{width:30px;height:14px;margin-top:-2px;padding:3px 5px 0;border:1px solid #e1d8c0;line-height:1;color:#827d78;vertical-align:middle;}

.listSearch	 {width:100%;height:34px;margin:0 auto;padding:30px 0 20px;text-align:center;}
.listSearch	 *	{vertical-align:middle;}
.listSearch	 select	{width:100px;}
.listSearch	 .inputSearch	{width:350px;height:16px;margin-right:3px;padding:5px 5px 0;border:1px solid #e1d8c0;line-height:1;color:#827d78;}

/* template - board view */
.viewDivision	{position:relative;width:100%;margin-bottom:10px;background:url('http://s.nx.com/S2/Game/baram/2011/board/bg_viewDivision.gif') no-repeat left top transparent;}
.bbsV	{table-layout:fixed;width:100%;border:0;border-bottom:3px solid #ebddc2;}
.bbsV	tr.info1	 th	{height:17px;padding:10px 15px 5px 0;background:url('http://s.nx.com/S2/Game/baram/2011/board/bar_view_th.gif') no-repeat right top #faf4dc;border-top:3px solid #ebddc2;border-bottom:3px solid #ebddc2;text-align:right;vertical-align:top;}
.bbsV	tr.info1	 td	{height:16px;padding:11px 0 5px 15px;background-color:#faf4dc;border-top:3px solid #ebddc2;border-bottom:3px solid #ebddc2;vertical-align:top;}
.bbsV	tr.info1	 td.subject img	{margin-top:-3px;vertical-align:middle;}
.bbsV	tr.info1	 td.subject	 .category	{margin-right:5px;}
.bbsV	tr.info1	 th.first-child	{border-left:3px solid #ebddc2;}
.bbsV	tr.info1	 td.last-child	{border-right:3px solid #ebddc2;}
.bbsV	tr.info2	th	{height:17px;padding:10px 15px 5px 0;background:url('http://s.nx.com/S2/Game/baram/2011/board/bar_view_th.gif') no-repeat right top transparent;border-bottom:1px solid #e3dacd;text-align:right;vertical-align:top;}
.bbsV	tr.info2	td	{height:16px;padding:11px 0 5px 15px;border-bottom:1px solid #e3dacd;vertical-align:top;}
.bbsV	td.author	img	{margin-top:-5px;vertical-align:middle;}
.bbsV	td.number,
.bbsV	td.date,
.bbsV	td.viewNum	{padding-top:9px !important;font-family:tahoma;font-size:11px;color:#a39d8f;}
.bbsV	td.data	{border-bottom:1px solid #e3dacd;}
.bbsV	td.data	div.data	{width:700px;overflow-x:hidden;margin:0 auto;padding:10px 0;line-height:1.4;}
.bbsV	td.data	div.eventData	{width:700px;overflow-x:hidden;margin:0 auto;padding:10px 0;line-height:1.4;}
.bbsV	td.data	.replyNum	 {width:700px;margin:0 auto 10px;text-align:right;color:#a39d8f;font-family:verdana;}
.bbsV	td.data	.replyNum	 strong	{color:#95533c;font-size:14px;vertical-align:middle;font-family:dotum;}
.bbsV	tr.extra	th	{height:17px;padding:10px 15px 5px 0;background:url('http://s.nx.com/S2/Game/baram/2011/board/bar_view_th.gif') no-repeat right top transparent;border-bottom:1px solid #e3dacd;text-align:right;vertical-align:top;}
.bbsV	tr.extra	td	{height:16px;padding:11px 0 5px 15px;border-bottom:1px solid #e3dacd;vertical-align:top;}
.bbsV	tr.extra	td	 span	{cursor:pointer;color:#a39d8f;}
.bbsV	tr.extra	td.recommendInfo	{padding:7px 10px 5px 0;text-align:right;}
.bbsV	tr.extra	td.recommendInfo	img	{margin-top:-3px;vertical-align:middle;}
.bbsV	tr.extra	td.sns	{padding:7px 10px 5px 0;text-align:right;}
.bbsV	tr.extra	td.sns	strong	{margin-right:5px;}
.bbsV	tr.extra	td.sns	span	 img	{cursor:pointer;}
.bbsV	tr.extra	td.sns	em	{display:block;padding-top:10px;color:#9f7d2e;letter-spacing:-1px;font-size:11px;font-style:normal;}

.poll	{width:700px;overflow-x:hidden;margin:0 auto;padding:10px 0;}
.poll	dl	{clear:both;overflow:hidden;width:690px;margin-bottom:30px;padding-bottom:15px;border:5px solid #ffa56c;}
.poll	dl	dt	 {margin:0 20px 15px;padding:20px 0 15px;font-weight:bold;border-bottom:1px dashed #d2cda6;}
.poll	dl	dt	 img	{margin:-3px 5px 0 0;vertical-align:middle;}
.poll	dl	dd	{color:#a39d8f;font-size:11px;font-family:tahoma;}
.poll	dl	dd.term	{float:left;width:390px;padding-left:70px;}
.poll	dl	dd.number	{float:left;width:210px;padding-right:20px;text-align:right;}
.poll	dl	dd	strong	{color:#746e60;font-size:12px;font-family:dotum;}
.poll	.choice	{padding:0 50px 20px;line-height:1.8;}
.poll	.bt	{margin-bottom:10px;text-align:right;}
.poll	.result	{width:650px;padding:20px 20px 10px;border:5px solid #eee8d7;}
.poll	.result	li	{margin-bottom:10px;padding:0 0 0 10px;background:url('http://s.nx.com/S2/Game/baram/2011/bullet/bul_list1.gif') no-repeat left 5px transparent;}
.poll	.result	li	.item	 {display:inline-block;width:120px;padding-top:2px;vertical-align:top;}
.poll	.result	li	.bar	 {display:inline-block;width:380px;background-color:#f8f8f2;border:1px solid #bcb7ae;vertical-align:top;}
.poll	.result	li	.percent	 {display:inline-block;width:40px;padding-top:2px;padding-left:10px;vertical-align:top;}
.poll	.result	li	.number	 {display:inline-block;width:50px;padding-top:2px;vertical-align:top;}
.pollBt	{width:700px;margin:0 auto;padding:20px 0 100px;border-top:5px solid #eee8d7;text-align:center;}
.pollBt	img	{cursor:pointer;}

.bbsVBt	{position:relative;height:20px;padding:10px 10px 20px 0;text-align:right;}
.bbsVBt	span	 {position:absolute;display:block;left:0px;top:9px;text-align:left;}

.bbsReply	{margin:0 auto 20px;padding:0 30px;background-color:#fbf9ee;border:1px solid #ded4b9;}
.bbsReply	.inputReply	{padding:20px 0 15px;}
.bbsReply	.inputReply	*	{vertical-align:top;}
.bbsReply	.inputReply	textarea	{width:568px;height:14px;margin-right:3px;padding:5px 20px;border:1px solid #e1d8c0;color:#9f9a92;}
.bbsReply	.inputReply	.text	{width:568px;height:14px;margin-right:3px;padding:7px 20px 3px;border:1px solid #e1d8c0;color:#9f9a92;line-height:1;}
.bbsReply	.bbsRL	{margin-bottom:15px;color:#989790;}
.bbsReply	.bbsRL	ul	{width:100%;border-bottom:1px solid #e3dacd;}
.bbsReply	.bbsRL	li	{width:100%;border-top:1px solid #e3dacd;}
.bbsReply	.bbsRL	li.noData	{padding:10px 0 7px;text-align:center;}
.bbsReply	.bbsRL	li	dl	{clear:both;overflow:hidden;width:100%;}
.bbsReply	.bbsRL	li	dt	{float:left;width:120px;padding:10px 0 7px 20px;background:url('http://s.nx.com/S2/Game/baram/2011/board/bar_bbsReply.gif') no-repeat right top transparent;}
.bbsReply	.bbsRL	li	dd.data	{float:left;width:400px;padding:10px 15px 7px 15px;background:url('http://s.nx.com/S2/Game/baram/2011/board/bar_bbsReply.gif') no-repeat right top transparent;}
.bbsReply	.bbsRL	li	dd.data	img	{margin-top:-2px;vertical-align:middle;}
.bbsReply	.bbsRL	li	dd.regDay	{float:left;width:101px;padding:10px 0 7px;text-align:center;}

.replyPage	{width:100%;padding:1px 0 15px;text-align:center;font-family:tahoma;font-size:11px;line-height:1;}
.replyPage	img	{margin:-1px 5px 0;vertical-align:middle;}
.replyPage	.number	{margin:0 5px;padding-left:5px;background:url('http://s.nx.com/S2/Game/baram/2011/board/bar_page.gif') no-repeat left 3px transparent;}
.replyPage	.number	*	{padding:0 10px 0 7px;background:url('http://s.nx.com/S2/Game/baram/2011/board/bar_page.gif') no-repeat right 3px transparent;}
.replyPage	.number	a	{color:#a07848;text-decoration:none;}
.replyPage	.number	strong	{color:#bb4c16;font-weight:bold;}

.bbsVNav	{clear:both;overflow:hidden;width:100%;border-top:3px solid #eae4d9;border-bottom:3px solid #eae4d9;}
.bbsVNav	dt	 {clear:both;float:left;width:50px;height:22px;padding:11px 0 0 24px;background:url('http://s.nx.com/S2/Game/baram/2011/board/bar_viewNav.gif') no-repeat right top transparent;}
.bbsVNav	dd	{float:left;width:639px;height:21px;padding:12px 0 0 20px;}
.bbsVNav	dd	img	{margin-top:-3px;vertical-align:middle;}
.bbsVNav	.next	{border-top:1px solid #eae4d9;}

/* template - board write */
.writeDivision	{width:100%;margin-bottom:20px;}
.infoSec	{margin-bottom:20px;padding:0 20px;background-color:#faf4dc;border:3px solid #ebddc2;}
.bbsW	{table-layout:fixed;border:0;}
.bbsW	tbody	th	 {height:26px;padding:18px 0 0 10px;vertical-align:top;text-align:left;}
.bbsW	tbody	td	 {height:44px;vertical-align:middle;text-align:left;}
.bbsW	tbody	.category	{border-bottom:1px solid #ebddc2;}
.bbsW	tbody	td.category	{font-size:11px;color:#9f7d2e;letter-spacing:-2px;}
.bbsW	tbody	td.category	select	{vertical-align:middle;}
.bbsW	tbody	td.subject	 input	{width:95%;height:16px;padding:5px 5px 0;border:1px solid #e1d8c0;line-height:1;color:#827d78;}
.bbsW	tbody	td.subject	 input.subject	{width:70%;}
.bbsW	tbody	td.subject	 input.tag	{width:25%;}
.writeDivision	p.file	{padding:10px 10px 7px;background-color:#ffffff;border:1px solid #ded4b9;border-top:none;font-size:11px;}
.writeDivision	p.file	 img	{margin:-3px 5px 0 0;vertical-align:middle;cursor:pointer;}
.writeDivision	p.file	 .info	{color:#7a9700;}
.writeDivision	.agreeChkMyPC	{margin-top:30px;padding:23px 0 17px 72px;background:url('http://s.nx.com/S2/Game/baram/2011/icon/ico_attention.gif') no-repeat 26px 22px #fbf9ee;border:1px solid #ded4b9;}
.writeDivision	.agreeChkMyPC	.chk	{padding-top:8px;font-size:11px;color:#9c978a;}

.writeWithSNS	{margin-bottom:15px;padding:4px 0 15px;color:#9b9789;border-bottom:1px solid #e3dacd;}

.bbsWBt	{text-align:center;}
.bbsWBt	img	{margin:0 5px;}

/* editor */
.edSec	{width:731px;height:404px;margin:0;border:1px solid #ded4b9;}
.edWSec	{width:731px;border:none;}
.editWindow	 {width:711px;margin:0;padding:10px;background-color:#fff;}
#selectBar	 {background-color:#fbf9ee;border-bottom:1px solid #ded4b9;}
.edSelectStyleBar .edFSec03 {float:left;}
.edSelectStyleBar .edFSec03 a{float:left;}
.edFSec03 a strong {display:none;}
.edFSec03 a	{display:block;width:53px;height:20px;}
.edFSec03 a.uploadImage{background:url('http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/bbs/ico_ed13.gif') no-repeat;margin-right:5px;}
.edFSec03 a.uploadMovie{background:url('http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/bbs/ico_ed14.gif') no-repeat;width:55px;}

/* etc */
#layerAlert	{position:absolute;background-color:#fff;border:5px solid #d6bd92;}
#layerAlert	h2	{padding:10px 0 8px 20px;background-color:#f6efd9;color:#8f7549;font-weight:bold;}
#layerAlert	.alertContents	{padding:25px 20px 20px;}
#layerAlert	.alertContents	.txt	{text-align:center;line-height:1.6;}
#layerAlert	.alertContents	.bt	{padding-top:15px;text-align:center;}
.fansiteAlert	{width:340px;margin:-155px 0 0 15px;}

/* popup */
#popupIdTag	{width:554px;min-height:514px;padding:25px;background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_middle.jpg') repeat left top transparent;border:8px solid #b98a53;}
#popupIdTag	h1	{padding:1px 0 9px 20px;background:url('http://s.nx.com/S2/Game/baram/2011/bullet/bul_title.gif') no-repeat 8px top transparent;}
#popupIdTag	.friends	 {margin:-33px 0 13px;text-align:right;}
#popupIdTag	.friends	 *	{vertical-align:middle;}
#popupIdTag	.greeting	{width:528px;margin-bottom:20px;padding:10px;background-color:#faf4dc;border:3px solid #ebddc2;}
#popupIdTag	.greeting	.txt	{width:100%;height:45px;}
#popupIdTag	.greeting	.txt	textarea	{width:100%;height:45px;background-color:#faf4dc;border:none;}
#popupIdTag	.greeting	.bt	{padding-top:10px;text-align:right;}
#popupIdTag	.character	{clear:both;overflow:hidden;width:100%;margin-bottom:20px;padding-bottom:15px;border-bottom:3px solid #ebddc2;}
#popupIdTag	.thumb	{float:left;width:200px;}
#popupIdTag	.thumb	 .avatar	{clear:both;width:100px;height:140px;margin:0 36px;padding:14px;background:url('http://s.nx.com/S2/Game/baram/2011/mypage/bg_avatar.gif') no-repeat left top transparent;}
#popupIdTag	.thumb	.bt	{padding-top:8px;text-align:center;}
#popupIdTag	.item	{float:left;width:200px;}
#popupIdTag	.characterInfo	{float:left;position:relative;width:354px;color:#806350;}
#popupIdTag	.characterInfo	dl	{width:100%;}
#popupIdTag	.characterInfo	dt	 {margin-bottom:7px;color:#733f28;}
#popupIdTag	.characterInfo	dt	 strong	{font-size:14px;}
#popupIdTag	.characterInfo	dd	{clear:both;overflow:hidden;width:134px;height:24px;}
#popupIdTag	.characterInfo	dd.couple	{width:100%;padding-top:7px;border-top:1px dashed #d2cda6;}
#popupIdTag	.characterInfo	dd.profile	{width:100%;}
#popupIdTag	.characterInfo	dd	em	{float:left;margin-right:5px;margin-bottom:7px;}
#popupIdTag	.characterInfo	dd	span	{float:left;padding-top:3px;margin-bottom:4px;}
#popupIdTag	.characterInfo	dd	span	img	{margin-top:-3px;vertical-align:middle;position:relative;}
#popupIdTag	.characterInfo	.ranking	{position:absolute;left:134px;top:23px;width:220px;background:url('http://s.nx.com/S2/Game/baram/2011/mypage/bg_myMainCharacter_ranking2.gif') no-repeat left bottom transparent;color:#746e60;}
#popupIdTag	.characterInfo	.status	{padding:12px 14px 7px 11px;background:url('http://s.nx.com/S2/Game/baram/2011/mypage/bg_myMainCharacter_ranking1.gif') no-repeat left top transparent;}
#popupIdTag	.characterInfo	.status	img	{margin-top:-3px;vertical-align:middle;}
#popupIdTag	.characterInfo	.change	{margin:0 14px 0 11px;padding:8px 0 10px 0;border-top:1px solid #e0dac7;}
#popupIdTag	.characterInfo	.change	span	 {font-size:15px;color:#be3d27;font-weight:bold;}
#popupIdTag	.characterInfo	.bt	{position:absolute;left:149px;top:9px;}
#popupIdTag	.characterBt	{margin-bottom:20px;text-align:center;}
#popupIdTag	h2	{padding:15px;}
#popupIdTag	.itemDetail	{clear:both;overflow:hidden;width:500px;padding:0 0 10px 15px;}
#popupIdTag	.itemDetail	li	{float:left;width:211px;height:42px;overflow:hidden;margin:0 15px 10px 0;padding:12px;background:url('http://s.nx.com/S2/Game/baram/2011/mypage/bg_itemDetail.gif') no-repeat left top transparent;color:#9d7649;font-weight:bold;}
#popupIdTag	.itemDetail	li	img	{vertical-align:middle;}
#popupIdTag	.close	{padding-top:20px;text-align:right;}
#popupIdTag	.close	img	{cursor:pointer;}

.popupTab	{clear:both;overflow:hidden;width:100%;margin-bottom:10px;background:url('http://s.nx.com/S2/Game/baram/2011/popup/bg_popupTab.gif') no-repeat left bottom transparent;}
.popupTab	ul	 {padding-left:35px;}
.popupTab	li	{float:left;margin-left:-1px;}
.popupTab	li.on	img	{position:relative;}
.popupTabContents	{padding:0 10px;background-color:#fbf9ee;border:1px solid #ded4b9;}
.bbsDivision	{width:100%;/*height:120px;overflow-y:auto;*/}
.popBBS	{table-layout:fixed;width:510px;margin:0 auto;border:0;}
.popBBS	thead	{display:none;}
.popBBS	tbody	td	 {padding:5px 0 2px;border-bottom:1px solid #e3dacd;text-align:center;}
.popBBS	tbody	td.author	{padding:5px 0 2px 5px;background:url('http://s.nx.com/S2/Game/baram/2011/popup/bar_popupBBS.gif') no-repeat right top transparent;text-align:left;}
.popBBS	tbody	td.data	{padding:5px 0 2px 10px;text-align:left;}
.popBBS	tbody	td.date	{padding:5px 10px 2px 0;text-align:right;}
.inputBBS	{padding:0 0 10px;}
.inputBBS	*	{vertical-align:top;}
.inputBBS	textarea	{width:420px;height:14px;margin-right:3px;padding:5px 20px;border:1px solid #e1d8c0;color:#9f9a92;}
.inputBBS	.text	{width:420px;height:14px;margin-right:3px;padding:7px 20px 3px;border:1px solid #e1d8c0;color:#9f9a92;line-height:1;}